﻿@model IEnumerable<SSCMvc.Models.MaEnqFollow>
    @using SSCMvc.Models;
    @using SSCMvc.Webutil;
    @{
        ViewBag.Title = "Mock Test List";
        Layout = "~/Views/Shared/_Layout.cshtml";
    }

    <div class="header">
        <div class="stats">
        </div>
        <h1 class="page-title">
            Report Dashboard
        </h1>
    </div>
    <ul class="breadcrumb">
        @{string utype = Request.Cookies[CommonUtil.CookieUsertype].Value;
            string refadd = CommonUtil.HomeAddress(utype);
        }
        <li><a href="@refadd">Home</a> <span class="divider">/</span></li>
        <li class="active">Dashboard</li>
    </ul>
    <div class="container-fluid">
        <div class="row-fluid">
            <div class="btn-toolbar">
                <div class="btn-group">
                </div>
            </div>
            <div class="well">
              <div class="row" style="margin-left:0px">
                  <table width="100%">
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/DailyRecptPermission" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Daily Fee Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/StudentDetail" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Students Detail</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/Areareport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Area Wise Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/InactiveCourseReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>InActive Course Report</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/PendingFeeList" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Pending Fee List</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/OpenDefaulterList" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Defaulter List</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/AllReceipts" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>All Receipts</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/StudentTransferReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Student Transfer Report</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnquiry/EnquiryAnalysis" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Enquiry Analysis</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/WithoutFee" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>No Fee Receipt Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnquiry/DoubleEntry" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Double Entry</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/GetReportByDOJ" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>DOJ Report</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/GroupTiming" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Timewise List</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/EnqSearchReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Timeslot</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/ReferenceReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Reference Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/DiscountReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Discount Report</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/TbFeeReceipt/CoursePackageReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Course Package Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaAdmission/PhotoUpload" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4> Photo Uploader</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaAdmission/InquiryData" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Performance</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnqFollow/PrintPendingFollowUpCountList" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Pending FollowUp</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnqFollow/PendingFollowUpList" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Pending FollowUp List</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnqFollow/ClosedReason" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4> Closed Reason</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaEnquiry/DemoConversion" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Demo Conversion</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaAdmission/CompareScores" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Score Report</h4>
                              </a>
                          </td>
                      </tr>
                      <tr>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                          <td>&nbsp;</td>
                      </tr>
                      <tr style="text-align:center">
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/Reports/IELTSReport" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>IELTS / PTE Report</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaAdmission/LeftStudent" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4> Left Student Record</h4>
                              </a>
                          </td>
                          <td width="25%" style="border: 1px solid #ff6a00">
                              <br />
                              <a href="/MaAdmission/RemoveLeftStudent" target="_blank">
                                  <i class="icon-file" style="font-size:35px"></i>
                                  <h4>Remove Left Student</h4>
                              </a>
                          </td>
                          <td width="25%">
                            
                          </td>
                      </tr>
                  </table>
       
              </div>
            </div>
        </div>
    </div>
